.version.mechanics_of_evil /* version checker */
{
	color: #000002;
	background-color: #FFF1F8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114463-4
{
	z-index: 243;
	width: 470px;
	min-height: 56px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 7px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114462-225
{
	z-index: 18;
	width: 613px;
	min-height: 222px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114462-179
{
	color: #ED1C24;
}

#u114462-181
{
	color: #984806;
}

#u114462-175,#u114462-185
{
	color: #0071BC;
}

#u114462-173,#u114462-187
{
	color: #FF0000;
}

#u114462-183,#u114462-189
{
	color: #39B54A;
}

#u114462-192,#u114462-194,#u114462-196,#u114462-198
{
	color: #662D91;
}

#u114462-199
{
	color: #662D91;
	font-style: italic;
}

#u114462-14,#u114462-47,#u114462-49,#u114462-51,#u114462-53,#u114462-209
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

